@media screen and (max-width: 480px) {

  .t-store__prod-popup__slider .t-slds__items-wrapper {
    height: 100vw !important;
    max-height: 100vw !important;
  }

  .t-store__prod-popup__slider .t-slds__bgimg {
    padding-bottom: 100% !important;
    background-size: contain !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
  }

  .t-store__prod-popup__slider .t-slds__container {
    background-color: #ffffff !important;
  }
}